{
  "nombre-app": "Clima",
  "hecho" : "Fatto",
  "buscar" : "Cerca",
  "opciones" : "Opzioni",
  "cambiar-ubicacion": "Modifica posizione",
  "ciudad": "Città",
  "opinion": "Parere",
  "acerca" : "About",
  "evaluar" : "Valutare",
  "color-fondo": "Background Color",
  "lunes" :"Lunedi",
  "martes" :"Martedì",
  "miercoles" :"Mercoledì",
  "jueves" :"Giovedi",
  "viernes" :"Venerdì",
  "sabado" :"Sabato",
  "domingo" :"Domenica",
  "naranja" : "Orange",
  "azul" : "Blue",
  "morado" : "Viola",
  "rosa" : "Pink",
  "rojo" : "Red",
  "negro" : "Black",
  "humedad" : "Umidità",
  "presion" : "Pressione",
  "compartir" : "Condivisione",
  "cargando" : "Loading",
  "no-info-clima" : "Cerca per una città",
  "preferencias" : "Preferenze",
  "escala-termica" : "Scale termica",
  "ciudades" : "Città",
  "mensaje-compartir" : "La giornata {{lugar}} è {{descripcion}} ad una temperatura di {{temperatura}}",
  "theme" : "Tema",
  "themes" : "Temi",
  "language" : "Lingua",
  "languages" : "Linguas",
  "cancel" : "Cancellare",
  "sol-salida" : "Alba",
  "puesta-sol" : "Tramonto",
  "nivel-mar" : "Pressione atmosferica sul livello del mare",
  "nivel-suelo" : "Pressione atmosferica al livello del suolo",
  "viento" : "Vento",
  "donar" : "Donare",
  "ciudad-agregada" : "È stata aggiunta la città",
  "ciudad-eliminada" : "La città è stata eliminata",
  "clima-actualizado" : "L'informazione è stata aggiornata"
}
